Activity log for bug #651878

Date Who What changed Old value New value Message
2010-09-30 09:02:40 Javier Collado bug added bug
2010-09-30 09:02:54 Javier Collado checkbox: assignee Javier Collado (javier.collado)
2010-09-30 09:02:58 Javier Collado checkbox: status New In Progress
2010-09-30 09:38:19 Javier Collado branch linked lp:~javier.collado/checkbox/bug651878
2011-07-21 07:29:54 Javier Collado checkbox: status In Progress Fix Committed
2011-08-10 21:17:27 Launchpad Janitor branch linked lp:~roadmr/ubuntu/oneiric/checkbox/0.12.4
2011-08-10 23:23:23 Launchpad Janitor branch linked lp:ubuntu/checkbox
2011-08-16 12:24:34 Brendan Donegan checkbox: status Fix Committed Fix Released